@charset "UTF-8";
/* CSS Document */


#modal {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    height: 100%;
    width: 100%;
}
.modalconent {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    width: 80%;
    padding: 20px;
    border: 1px;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em!important;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
    vertical-align: sub;
    margin-right: 5px;
}
/*--- body styles ---*/
html {
    height: 100%;
    position: relative;
    -webkit-font-smoothing: antialiased !important;
}
body {
    height: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    margin-top: 0;
}
h1.ckMainTitle {
    border-bottom: 1px solid;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
img {
    max-width: 100%;
    height: auto;
}
body > div.row {
    margin-right: 0px;
    margin-left: 0px;
}
a {
    color: #486578;
    transition: all ease .5s;
    text-decoration: none;
}
a:hover, a:focus {
    text-decoration: none;
}
img.left {
    float: left!important;
}
img.ckFloatLeft {
    float: left;
    margin-right: 30px;
    max-width: 50%;
    margin-bottom: 30px;
}
img.right {
    float: right!important;
}
img.ckFloatRight {
    float: right;
    margin-left: 30px;
    max-width: 50%;
    margin-bottom: 30px;
}
body > div.row {
    margin-right: 0px;
    margin-left: 0px;
}
.ck5-compositelist ul {
    padding: 0;
}
.ck5-compositelist ul li {
    list-style: none;
}
.paddifier {
    padding: 50px 0px;
}
/*custom*/
	.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
}
	.homeslider .carousel-caption {
    text-align: left;
    text-shadow: none;
    max-width: 1170px;
    margin: 0 auto;
    top: 25%;
}
.homeslider .carousel-caption h1 {
    color: #fff;
    font-weight: 400;
    font-size: 56px;
	max-width: 600px;
	width: 100%;
}
	.homeslider .carousel-caption h2 {
    font-size: 20px;
    border-top: 1px solid;
    font-weight: 400;
    padding-top: 10px;
		max-width: 600px;
		width: 100%;
}
	.aboutrow {
    background: #486578;
    color: #fff;
    padding: 50px 0;
}
.topimage {
    background: #486578;
    background-image: url(images/imageoverlay.png);
    color: #fff;
    padding: 50px 0px 15px;
    text-align: left;
}
.topimage h1 {
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}
.topimage h2 {
    font-size: 16px;
    text-transform: uppercase;
}
.ckMainArticle {
    padding: 30px 0px 75px;
}
.ckMainArticle h1.ckMainTitle, .ckMainArticle h2 {
    display: none;
}
.casestudycta h3, .aboutrow h3 {
    font-size: 14px;
    text-align: center;
    border: 1px solid;
    padding: 10px 20px;
    display: table;
    margin: 0 auto 20px;
    background: rgba(255,255,255,.2);
}
.casestudyrow {
    background: #F5F7FC;
    background-image: url(images/imageoverlay.png);
    padding: 50px 0px;
    text-align: center;
}
.casestudycta li {
    background: #fff;
    width: 31.3%;
    margin: 1%;
    vertical-align: top;
    padding: 25px;
    display: inline-block;
}
.casestudycta h1 {
    text-transform: uppercase;
    font-size: 25px;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.casestudycta h2 {
    font-size: 16px;
}
	.ckSimpleList {
    margin: 30px 0px;
    background: #F5F7FC;
    padding: 15px 15px 5px;
}	
	.ckSimpleList .extraLinks {
    font-size: .8em;
    padding-bottom: 5px;
}
	.ckSimpleList li {
    border-top: 1px dotted;
    padding: 10px 0px;
}
	
	.ckSimpleList img {
    display: none;
}
	.ckSimpleList h1 {
    font-size: 20px;
    margin-bottom: 5px;
}
	.ckSimpleList h2 {
    font-size: 16px;
    border-bottom: .5px dotted rgba(0,0,0,.2);
    padding-bottom: 7px;
}
/*--nav--*/
.navbar-default {
    background-color: #fff;
    border: none;
    margin: 0;
    border-radius: 0;
    border-bottom: 2px solid #F0F0F0;
}
.navbar>.container {
    position: relative;
}
.navbar-brand {
    float: left;
    height: auto;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-brand img {
    max-height: 120px;
}
.navctaright {
    position: absolute;
    right: 20px;
    top: 15px;
}

.navctaright .navctacontact {
    float: left;
    font-size: 16px;
    font-weight: 600;
    padding: 7px 15px;
}
.navctaright form {
    max-width: 400px;
    width: 100%;
}
.navctaright input.form-control {
    border: none;
    box-shadow: none;
    background-color: #F5F7FC;
    border-radius: 0;
    color: #333;
}
.navctaright .input-group-addon {
    border: none;
    border-radius: 0;
    background: #486578;
    color: #fff;
}
.navctaright button {
    background: transparent;
    border: 0;
    padding: 0;
}
/*---navshrink---*/
nav.shrink .navbar-brand {
}
/*---footer---*/
footer {
    background: #293a45;
    padding: 50px 15px;
    text-align: left;
    color: #eee;
    font-size: 14px;
    margin: 0;
}
footer a {
    color: #eee;
}
footer a:hover, footer a:focus {
    color: #fff;
}
.sitebyjet {
    background-color: #000;
    padding: 20px;
    color: #fff;
    font-size: 10px;
}
.sitebyjet a {
    color: #ddd;
}
.sitebyjet a:hover, .sitebyjet a:focus {
    color: #fff;
}
@media (max-width: 768px) {
	.navctaright {
    position: relative;
    padding: 0px 0px 1px;
    right: 0;
    top: 0;
    left: 0;
    background: #486578;
    margin: 0 -15px;
    color: #fff;
}
	img.ckFloatRight, img.ckFloatLeft {
    float: none;
    margin-left: 0px;
    max-width: 100%;
    margin-bottom: 15px;
}
	.ck5-compositelist ul li {
    list-style: none;
    width: 100%;
    margin: 1% 0;
}
	.homeslider .carousel-caption {
    top: 15%;
}
	.homeslider .carousel-caption h1 {
    color: #fff;
    font-weight: 400;
    font-size: 20px;
    max-width: 200px;
    width: 100%;
}
	.homeslider .carousel-caption h2 {
		display: none;
}
}
@media (min-width: 768px) {
.navbar-nav {
    float: left;
    margin: 0;
    bottom: 0;
    position: absolute;
    right: 0;
}
.navbar-nav>li>a {
    font-size: 18px;
    padding: 20px;
    color: #486578!important;
    font-weight: 700;
}
}
